Subject: SWI-Prolog 3.3.0$14

From: Jan Wielemaker <[email-masked]>
Date: Thu, 3 Feb 2000 21:13:04 +0100

SWI-Prolog 3.3.0#14 has been uploaded to the BETA directory.  Due to
a stupid mistake debugging code was left in the latest few versions,
disabling handling the ! in call/1.

Further, important bugs in apply/2 and retractall/1 have been fixed.
The retractall bug was introduced a couple of beta releases ago, the
apply/2 bug is probably very old.

Thanks to the people with the courage to play with the 3.3.0 beta
versions!

	Regards --- Jan